html{
    width: 100%;
    height: 100%;
    }
body{
	font-family: Calibri, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#000;
	height: 100%;
    margin: 0;
    padding: 0;
	background: #598fd5; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #598fd5 0%, #c7d9f1 65%, #f0f9ff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#598fd5), color-stop(65%,#c7d9f1), color-stop(100%,#f0f9ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #598fd5 0%,#c7d9f1 65%,#f0f9ff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #598fd5 0%,#c7d9f1 65%,#f0f9ff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #598fd5 0%,#c7d9f1 65%,#f0f9ff 100%); /* IE10+ */
	background: linear-gradient(135deg,  #598fd5 0%,#c7d9f1 65%,#f0f9ff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#598fd5', endColorstr='#f0f9ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-attachment: fixed;background-size: cover;width:100%;	
	}
header{
	margin:0 auto;
	width:100%;
	text-align:center;
	background:#1570A6;
	height:120px;
	position:absolute;
	top:0px
	}
header div .accueil{
	margin-right:5%;
	}
header .logo-1, .logo-2, .logo-3, .accueil{
	display:inline-block;
	vertical-align:middle
	}
header .logo-1{
	width:33%;
	text-align:left;	
}
header .logo-2{
	width:25%;
	text-align:center;
}
header .logo-3{
	width:33%;
	text-align:right;
}
header .div-length{
	width:100%
	}
header img{
	height:40px
	}
header .header-logo-std{
	height:80px
	}
header .header-logo-fsn{
	height:70px
	}
header p{
	margin:2px auto;
	height:19px;
	display:inline-block;
	width:26%;
	color:#D5E4F6;
	vertical-align:top;
	align-height:19px
	}
header .connexion-fsn{
	width:60%
}
header #p-align-left{
	text-align:left
	}
header #p-align-center{
	text-align:center
	}
header #p-align-right{
	text-align:right
	}
header .header-logout{
	color:#D5E4F6;text-decoration:none
	}
header .image-deco{
	margin:0 10px;
	height:19px;
	vertical-align:bottom
	}
section{
	margin:0 auto;
	width:100%
	}	
article{
	margin:0 auto;
	width:100%
	}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  font-weight: 1000;
  color: inherit;
}
h2{ 
	font-size:25px;
	margin:0 auto;
	margin-top:150px;
	margin-bottom:30px;
	width:40%;
	height:60px;
	background:#4DA9FF;
	color:#000;
	text-align:center;
	vertical-align:middle;
	line-height:60px;
	border-collapse:collapse;
	-moz-box-shadow: 5px 5px 7px 0px #656565;
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=7);
	border-radius:10px
	}
h3{ 
	font-size:25px;
	margin:30px auto;
	width:30%;
	height:50px;
	background:#4DA9FF;
	color:#000;
	text-align:center;
	vertical-align:middle;
	line-height:50px;
	border-collapse:collapse;
	-moz-box-shadow: 5px 5px 7px 0px #656565;
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=7);
	border-radius:10px
	}
h4{
	margin:0 auto;
}

.login-content{
	margin:0 auto;
	width:30%;
	height:215px;
	line-height:215px;
	border-spacing:0;
	overflow:hidden;
	border-collapse:separate;
	-moz-box-shadow: 5px 5px 7px 0px #656565;
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=7);
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align:center;
}
.login-div{
	margin:0 auto;
	padding:15px;
	width:98%;
	vertical-align:middle;
	display:inline-block;
	line-height:1.2; /* on rétablit le line-height */
	border:none;
}
	
/* DEBUT BOUTONS FSN */
.position{
	width:100%;
	text-align:center
	}
.position input{
	display:inline-block;
	margin:30px 50px
	}
.position-user{
	margin:0 auto;
	display:block;
	text-align:center
	}
.btn_retour{
	background:url(../images/icones/back.png) no-repeat;
	display:block;
	margin:30px auto
	}
.btn-annuler{
	background:url(../images/icones/Annuler.png) no-repeat
	}
.btn-supprimer, .btn-supprimer-us-itv{
	background:url(../images/Annuler.png) no-repeat;
	background-size:24px 24px;
	width:24px;
	height:24px
	}
.btn-valider{
	background:url(../images/icones/Valider.png) no-repeat
	}
.btn-creer, .btn-creer-us-itv, .btn-imprimer{
	background:url(../images/icones/creer.png) no-repeat;
	display:block;
	margin:0 auto;
	background-size:48px 48px
	}
.btn-imprimer{
	background:url(../images/icones/imprimer_32.png) no-repeat;
	display:block;
	margin:0 auto;
	background-size:32px 32px;
	margin-top:3px
	}
.btn-detail{
	background:url(../images/icones/detail.png) no-repeat;
	background-size:16px 16px;
	width:16px;
	height:16px
	}
.btn-modifier{
	background:url(../images/icones/modifier.png) no-repeat;
	background-size:24px 24px;
	width:24px;
	height:24px
	}
.btn-er-view{
	background:url(../images/icones/loupe.png) no-repeat;
	background-size:24px 24px;
	width:24px;
	height:24px
	}
.btn-modifier-user{
	background:url(../images/icones/modifier.png) no-repeat;background-size:48px 48px}
.btn-detail, .btn-modifier, .btn-supprimer, .btn-supprimer-us-itv, .btn-er-view{
	display:block;
	margin:0 auto;
	border:0;
	cursor: pointer
	}
.btn-annuler, .btn-valider, .btn_retour, .btn-creer, .btn-modifier-user, .btn-creer-us-itv{
	width:48px;
	height:48px;
	cursor: pointer;
	border:0
	}
.btn-imprimer{
	width:32px;
	height:32px;
	cursor: pointer;
	border:0
	}
.btn-supprimer-us-itv{
	margin-left:25px
	}
.btn-creer-us-itv{
	margin-left:13px
	}
.er-detail-btn-position{margin-left:15px}

.btn-valider-profil, .btn-valider-user{
	background-size:20px 20px;
	height:20px;
	margin-left:28px;
	margin-top:8px;
	width:20px
	}
.btn-supprimer-profil, .btn-supprimer-user, .btn_supprimergris{
	background:url(../images/icones/Supprimer.png) no-repeat;
	background-size:20px 20px;
	width:20px;
	height:20px;
	display:block;
	margin:0 auto;
	border:0;
	cursor: pointer
	}
.btn-habilitation{
	background:url(../images/icones/Habilitation.png) no-repeat;
	background-size:16px 16px;
	display:block;
	height:16px;
	margin:0 auto;
	width:16px
	}
/* FIN BOUTONS */
	
/* DEBUT MENU FSN */
nav h3{
	margin:0 auto;padding:0;height:40px;width:100%
	}
nav .li-shadow{
	-moz-box-shadow: 5px 5px 7px 0px #656565;
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=7)
	}
nav{
	margin:0 auto;
	width:90%;
	text-align:center
	}
nav ul{
	display:table;
	table-layout:fixed;
	width:100%;
	list-style-type:none;
	padding:0;
	margin:0 auto
	}
nav>ul>li{
	margin:11px auto;
	border:2px solid #8EB4E1
	}
nav .no-margin{
	margin:0
	}
nav ul li ul{
	width:100%;
	border-collapse:collapse
	}
nav a, nav a:visited{
	margin:0 auto;
	text-decoration:none;
	color:#000;
	width:100%;
	display:block;
	line-height:40px;
	vertical-align:middle
	}
nav ul li ul li{
	display:table-cell;
	border-top:2px solid #8EB4E1;
	border-right:2px solid #8EB4E1
	}
nav ul li ul li:hover a{
	background:#8EB4E1
	}
nav .oa-color{
	background:#63B7FF
	}
nav .us-color{
	background:#4DA9FE
	}
nav .er-color{
	background:#78C2FE
	}
nav .pc-color{
	background:#63B7FF
	}
nav .adm-color{
	background:#78C2FE
	}
.backline{
	display:table-row;
	height:0px
	}
/* FIN MENU FSN */

footer{
	text-align:center;
	margin-top:20px
}
form{
	margin:0 auto
	}
.clear{
	clear:both
	}